Subject: New Reply Received - Article Feedback - Can I exchange my purchase for another product?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 16:06:20 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Article Feedback - Can I exchange my purchase for another product?  Ticket comment <div dir="auto">I don't want to return. Because I don't have original paking .so leave it its OK </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 23 Aug 2020, 14:38 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Altaf​,</div>
<div dir="ltr">​</div>
<div dir="ltr">

<div style="box-sizing:border-box;word-break:break-word">
<div style="box-sizing:border-box;word-break:break-word">Thank you for contacting us.
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">With reference to order no #6216440262</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We can see that you have already created a return request for the items on 21 Aug, 2020.</div>
<div dir="ltr">
<br style="box-sizing:border-box">
</div>
<div dir="ltr">Our courier team will contact you in 3 - 5 working days for the collection under the tracking id #46172224733</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box"><br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div>
</div>
</div>
</div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1410086